---
Bug-Database: https://github.com/jonathanhogg/usepackage/issues
Bug-Submit: https://github.com/jonathanhogg/usepackage/issues/new
Repository: https://github.com/jonathanhogg/usepackage.git
Repository-Browse: https://github.com/jonathanhogg/usepackage
